msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain compostbin x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-12-17 20:32+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/compostbin/init.lua:182
msgid "100% (output full)"
msgstr "100% (вывод полон)"

#: mods/compostbin/init.lua:184
msgid "@1%"
msgstr "@1%"

#: mods/compostbin/init.lua:189
msgid "Empty"
msgstr "Пусто"

#: mods/compostbin/init.lua:191
msgid "Not compostable"
msgstr "Не компостируемый"

#: mods/compostbin/init.lua:208
msgid "Compost bin active (Item: @1)"
msgstr "Коспостер активен (Предмет: @1)"

#: mods/compostbin/init.lua:210
msgid "Compost bin inactive (Item: @1)"
msgstr "Компостер неактивен (Предмет: @1)"

#: mods/compostbin/init.lua:225 mods/compostbin/init.lua:270
msgid "Compost Bin"
msgstr "Компостер"

#: mods/compostbin/init.lua:319
msgid "Compost"
msgstr "Компост"
